### A free/open-source library for quantitative finance

Classes
ql/experimental/convertiblebonds/tflattice.hpp File Reference

Binomial Tsiveriotis-Fernandes tree model. More...

`#include <ql/methods/lattices/bsmlattice.hpp>`
`#include <ql/experimental/convertiblebonds/discretizedconvertible.hpp>`
Include dependency graph for tflattice.hpp:

## Classes

class | TsiveriotisFernandesLattice< T >
| Binomial lattice approximating the Tsiveriotis-Fernandes model. More...

## Detailed Description

Binomial Tsiveriotis-Fernandes tree model.